photoswipe:
  remote: https://github.com/dimsemenov/PhotoSwipe/archive/v4.1.3.zip
  version: 4.1.3
  license:
    name: MIT
    gpl-compatible: false
  css:
    component:
      //cdnjs.cloudflare.com/ajax/libs/photoswipe/4.1.3/photoswipe.css: {}
      //cdnjs.cloudflare.com/ajax/libs/photoswipe/4.1.3/default-skin/default-skin.css: {}
  js:
    //cdnjs.cloudflare.com/ajax/libs/photoswipe/4.1.3/photoswipe.min.js: { minified: true }
    //cdnjs.cloudflare.com/ajax/libs/photoswipe/4.1.3/photoswipe-ui-default.min.js: { minified: true }

# Development Version
photoswipe.dev:
  remote: https://github.com/dimsemenov/PhotoSwipe/archive/v4.1.3.zip
  version: 4.1.3
  license:
    name: MIT
    gpl-compatible: false
  css:
    component:
      //cdnjs.cloudflare.com/ajax/libs/photoswipe/4.1.3/photoswipe.css: {}
      //cdnjs.cloudflare.com/ajax/libs/photoswipe/4.1.3/default-skin/default-skin.css: {}
  js:
    //cdnjs.cloudflare.com/ajax/libs/photoswipe/4.1.3/photoswipe.js: {}
    //cdnjs.cloudflare.com/ajax/libs/photoswipe/4.1.3/photoswipe-ui-default.js: {}

photoswipe.init:
  js:
    js/photoswipe.jquery.js: {}
  dependencies:
    - core/jquery
    - core/drupal
    - core/once
    - core/drupalSettings
